Subject: Members Survey Launch
From: "Levent Altan | VSE" <[email-masked]>
To: "Larisa Spahic | VSE" <[email-masked]>, "Montana Cantagalli | VSE" <[email-masked]>
Date: Mon, 14 Apr 2025 19:10:03 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.
Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.	Dear All,
 
As you know every year we send out a members survey. This is your
opportunity to showcase
*   all the amazing work you do; and
*   what you want from us.
Unfortunately, we always struggle to get replies from everyone. VSE’s
strength is it’s network and we can also improve if we hear from you.
So please can I ask you to take a few minutes to fill out the form
through the link below by April 23th. Your participation is greatly
appreciated.
2025 VSE Members' Survey
I know you’re super busy and I know we send many requests over. We’re
working hard to reduce this and be as focused as possible.
If you need any clarification of anything in the survey, or have any
further questions, please don’t hesitate to reach out Larisa or Montana,
both copied in this correspondence.

With kind regards,

Lev         

Levent Altan
Executive Director
Victim Support Europe
Rue Froissart 123-133
1040 Brussels, Belgium
T: 0032 (0) 23 46 04 55   
www.victim-support.eu
LinkedIn | Facebook | Youtube | Instagram
Be sure not to miss one of Europe's largest events in the
field of victims' rights - VSE Annual Conference 2025!
 
Click here to register today!
 
 <https://2025.vse-conference.eu/>